missing language-pack-kde-nds for kde-i18n-nds_4:3.5.4-0ubuntu1

Bug #54581 reported by Thomas Templin on 2006-07-30
4
Affects Status Importance Assigned to Milestone
kde-i18n-nds (Ubuntu)
Undecided
Martin Pitt

Bug Description

Binary package hint: kde-i18n-nds

kde-i18n-nds_4:3.5.4-0ubuntu1 has a dependency to language-pack-kde-nds.
But language-pack-kde-nds is missing

Jonathan Riddell (jr) on 2006-07-30
Changed in kde-i18n-nds:
status: Unconfirmed → Confirmed
Jonathan Riddell (jr) wrote :

Actually the problem is that language-pack-kde-nds-base recommends language-support-nds, which doesn't exist and this confuses some package managers.

Jonathan Riddell (jr) on 2007-06-12
Changed in kde-i18n-nds:
assignee: nobody → pitti

On Tue, 12. June 2007 21:32:59 Jonathan Riddell wrote:
> Actually the problem is that language-pack-kde-nds-base recommends
> language-support-nds, which doesn't exist and this confuses some package
> managers.

The one who does most of the translation and stands behind kde op platt is
Heiko Evermann <email address hidden>. So seen Heiko _is_ kde op platt :)

May be it's an idea to ask him for a helping hand?

Martin Pitt (pitti) wrote :

Heh, the package was never uploaded accidentally. Done now and beaten through the archive.

Changed in kde-i18n-nds:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers